org.codehaus.groovy.transform.stc

## Interface TypeCheckerPluginFactory

    public interface TypeCheckerPluginFactory

A plugin factory is responsible for returning a type checker extension depending on a compilation context.

### Method Summary

Methods
`TypeCheckerPlugin` `getTypeCheckerPlugin(ClassNode node)`

### Method Detail

#### getTypeCheckerPlugin

    TypeCheckerPlugin getTypeCheckerPlugin(ClassNode node)